Subject: Re: Capacity on TCo and Gulf for CMD
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 00:49:00 -0800 (PST)

Mike - For April 1 business I would suggest CMD and the other Columbia 
Utilities recall the capacity they gave to CES and reput it into New Power's 
Name.  This will eliminate retail business on the CES Navigator ID.  In 
addition, New Power Capacity will be under the correct entity for billing and 
credit purposes.  .  ENA wants to make sure the large storage contract will 
also be released to New Power, instead of CES.  
Scott